AOZ Studio Beta - Bug #1068

Curs On no longer functions.
01/14/2023 09:43 AM - Brian Flanagan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version: none

Affected version:

01/14/2023

0%
0:00 hour

Description

Curs On no longer turns on the cursor in both AOZ and Amiga manifests.

Curs On

Do
Input "Stuff: ";S$
If S$<>"" Then Print S$ : Print Else Exit
Wait Vbl

Loop

Print "Done!"

Related to bug #974

History

#1 - 01/18/2023 01:40 PM - Francois Lionet

- Status changed from New to Resolved

Fixed!

04/10/2024

1/1
